# Importing Probes as Data

In some cases you might want to convert a set of probe positions into a data track so that you can do some additional quantitation on them. You can do this using the Active Probe List Parser. This takes whichever is the currently selected Probe List and turns the positions and strands of these probes into a data track.

## Options

The options you have when re-importing are the same as you'd see when importing data from a traditional single end data source (BAM file etc).